Yate

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

XmlParent Member List

This is the complete list of members for XmlParent, including all inherited members.

addChild(XmlChild *child)=0 | XmlParent | pure virtual
addChildSafe(XmlChild *child, XmlSaxParser::Error *code=0) | XmlParent | inline
clearChildren() | XmlParent | inline virtual
document() | XmlParent | inline virtual
element() | XmlParent | inline virtual
fragment() | XmlParent | inline virtual
getChildren() const | XmlParent | inline virtual
hasChildren() const | XmlParent | inline
removeChild(XmlChild *child, bool delObj=true)=0 | XmlParent | pure virtual
reset() | XmlParent | inline virtual
XmlParent() | XmlParent | inline
~XmlParent() | XmlParent | inline virtual